Privacy Plugin – Cannot Modify Header Errors

I am trying to use the new feature to set a password for a single site: http://privacytest.vandfam.net. The password is “test” to get in there.

I am getting the following errors before logging in:

Warning: Cannot modify header information – headers already sent by (output started at /home/vandfamn/public_html/wp-includes/class.wp-scripts.php:120) in /home/vandfamn/public_html/wp-login.php on line 349

Warning: Cannot modify header information – headers already sent by (output started at /home/vandfamn/public_html/wp-includes/class.wp-scripts.php:120) in /home/vandfamn/public_html/wp-login.php on line 361

And after entering the password I get the following and a white screen:

Warning: Cannot modify header information – headers already sent by (output started at /home/vandfamn/public_html/wp-login.php:59) in /home/vandfamn/public_html/wp-content/plugins/sitewide-privacy-options/sitewide-privacy-options.php on line 222

Warning: Cannot modify header information – headers already sent by (output started at /home/vandfamn/public_html/wp-login.php:59) in /home/vandfamn/public_html/wp-includes/pluggable.php on line 866

Stats:

– Running 2011 Theme

– 3.3.1 WordPress

– No plugins activated on site.

– Network activated plugins: Domain Mapping from WPMU, Sitewide Privacy Options from WPMU, and WPMU Dev Update Notifications.

Thanks for any help you can offer to figure this out.